API referenceMeta
Usage statistics
GET
bearerAuthheader
AuthorizationBearer <token>A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.
Stats
application/json- response
byStatus*last24h*durationMs*queueDepth*numberstorage*compilerVersion*stringcurl -X GET 'https://latex-api.crafter.run/v1/stats'Example Response
{ "byStatus": { "property1": 0, "property2": 0 }, "last24h": { "total": 0, "succeeded": 0, "failed": 0, "cached": 0 }, "durationMs": { "p50": 0, "p95": 0 }, "queueDepth": 0, "storage": { "usedBytes": 0, "freeBytes": 0 }, "compilerVersion": "string"}